/* Design for developer Fabián Rojas*/
/* 2019 V1.0*/


/* Design for Header*/
.Header{
    background-image: url('../../../assets/images/fondo.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    height: 440px;
    margin-top: 3.75em;
    text-align: center;
    width: 100% ;
}
.enlace{
  color: white;
}
.MainMenu{
  background-color: #111E1E;
  text-align: center;  
  height: 3.75em;
  line-height: 3.75em;
  position: fixed;
  right: 0;
  left: 0;
  top: 0;
  z-index: 1;
}

.MainMenu-list{
    display: inline-block;
    margin: 0;
    margin-right: 1.5em;
}
/*End design for Header*/